/* ************************* WARNING ******************* */
/* ***** This style sheet should never be combined the main style sheet for UNG.edu. ***** */
/* ***** Doing so could override some of the layout on mobile devices for UNG.edu, i.e., Spotlights ***** */

/* ********** Media Call Break Points ********** */

/*  Max Widths
    1040 - 1275 (fix top nav)
    960 - 1024 (large tablets)
    768 - 960  (large tablets)
    569 - 767  (small tablets)
    240 - 568  (phones)  
*/

.contentWrap .content p {font-size: 0.95rem; line-height:1.6;}
.contentWrap .content .boxed-text p {font-size:.9rem; }
.nomenu .breadcrumbs {margin-top:30px;}
.breadcrumbs {width:95%; padding-left: 2%;}
#breadcrumb2 ul li.last {display:none;}
#breadcrumb2 li:nth-last-of-type(2) {background:none;}
.content h1 {width:65%; line-height:1;}
.full-wide-2-col-small {
    width: 30%; 
}
div.full-wide-2-col-large + div.full-wide-2-col-small  {border-left: 1px solid #e6ddd8;
    margin-left: 2%;
    padding-left: 1.95%;}
.full-wide-2-col-large {
    width: 64.95%; margin-left:1%; 
}

.boxed-text > div >p {
    font-size: 0.9rem;
}
.widget.contact {border:0; margin-top:0;}
.widget.contact a:link {font-size:20px; padding:0 10px 0 0;}
.widget.contact a:link img {padding-top: 5px;}
/*added for home page of news only
.widget.callouts.links a {width:auto;float:right;}*/
.widget.callouts.links a::before {color: #ff3a1d; padding:0 2px 0 5px;}
    
a.socialButtons.other img {width:32px;padding-top:2px;}
.full-wide-2-col-small ul.juicer-feed {padding:1em 1em 0 0;}


h1 {font-family: "Sentinel A","Sentinel B",Georgia,serif; font-weight:500;}
.banner.interior {margin-top:-23px;max-width:none;}
.banner.interior .flex-caption .caption {background: rgba(0, 47, 135, .8) none repeat scroll 0 0; border-top: 1px solid #ffc82e; padding:11px;}
.banner.interior .flex-caption .caption h1 {color:white;margin:0;}
.banner.interior .flex-caption .caption span.title {color:white;}
.banner.interior .bigCaption {max-width: 100%;}
.banner.interior .bigCaption .caption {background: rgba(0, 47, 135, .8) none repeat scroll 0 0; border-top: 1px solid #ffc82e; padding:11px;}
.banner.interior .bigCaption .caption.overlay > .title {color:white; margin:0; font-weight: 500 !important;}

.leftNav {display:none;}
.leftNavContainer.nomenu {    display: inline; margin:0;}
.leftNavContainer .leftNav {max-width:unset;}
.leftNavContainer .sf-vertical {width:unset;}
.leftNavContainer.nomenu ul li.sectionFolderTitle {display:none;}
.leftNavContainer.nomenu ul li {display:inline; float:left;position:relative;top:190px; padding-left:15px; padding-right:10px; border-top:none; width:auto;} 
.leftNavContainer.nomenu ul li a {font-size:1.1rem ;}
.leftNavContainer.nomenu  .sf-vertical > li:last-child > a {border-bottom: 0px ;}
.leftNavContainer.nomenu .desktopLeftCol .widget.contact {display:none;}

.contentWrap .newsMenu {max-width:unset;}
.contentWrap .newsMenu .sf-vertical, .contentWrap .newsMenu .sf-vertical {width:auto;}
.contentWrap .newsMenu ul li.sectionFolderTitle {display:none;}
.contentWrap .newsMenu ul li {display:inline-block; float:none;position:relative;top:10px; padding-left:15px; padding-right:10px; border-top:none; width:inherit;min-width:11%;} 
.contentWrap .newsMenu  ul li:nth-child(2), .contentWrap .newsMenu  ul li:nth-child(3) {min-width:5%;}
.contentWrap .newsMenu ul li a {font-size:1.0rem ; font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;}
.contentWrap .newsMenu  .sf-vertical > li:last-child > a {border-bottom: 0px ;}
.contentWrap .newsMenu .desktopLeftCol .widget.contact {display:none;}

/************* END: HEADER *****************/

/************* START: NEWS MENU DROP *****************/  

    /* Taken from styles.css - 1480 - this override adjusts width of submenu links tab  - OK */
    .sf-vertical ul {
	width: 161px;
    }

    /* Taken from styles.css - 148X - this places shadowbox onto submen  - OK */
    .sf-vertical ul li {
	box-shadow: 1px 6px 8px rgba(0, 0, 0, 0.33);
	border: 1px solid #e0ded9;
    box-sizing: border-box;
    margin-right: 17px;
    }


    /* Taken from styles.css - 1531 - this override adjusts hover position for publications tab -OK */
    .sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left: 0px; 
	top: 27px; /* mobile media query ovveride declaration for interior menu - line 1550 below */ 
    }

    /* Taken from styles.css - 1543 - this override adjusts padding of text position submenu -OK */
    .sf-vertical li li a {
	padding: 0.6em 0.2em; 
    }
    
      /* This add submenu indicator for "publications" -OK */
    .newsMenu ul li:nth-child(4)>a:after {
    font-family:'FontAwesome';
    content:'\f107';
    font-size: 1.2em;
    padding:0 0 0 10px;
    }
    
          /* This add submenu indicator for "publications" mobile menu -OK */
    .leftNav ul li:nth-child(4)>a:after {
    font-family:'FontAwesome';
    content:'\f107';
    font-size: 1.2em;
    padding:0 0 0 10px;
    }
    
/************* END: NEWS MENU DROP *****************/ 

/************* START: DIVIDER BLOCKS *****************/
.block-divider-1-col{}
.block-divider-2-col{width:43%; float:left; display: block; margin: 0 5% 5% 0; padding: 0;}
div.block-divider-2-col + div.block-divider-2-col { margin: 0 5% 5% 0;  }
.block-divider-3-col {}
.block-divider-4-col {}
.full-wide-1-col .block-divider-5-col {width:17.5%; float:left; display:block;}
div.block-divider-5-col + div.block-divider-5-col {margin-left:3.12%;}
.block-divider-2-col-small {}
.block-divider-2-col-large {}


/************* END: DIVIDER BLOCKS *****************/

/************* START: HOME PAGE NEWS *****************/
#breadcrumb2 { }
.newsArticles .newsArticles-2-col{width:41%; float:left; display: block; margin: 0 8% 5% 0; padding: 0;}
.newsArticles .newsArticles-2-col + .newsArticles .newsArticles-2-col {margin-right:0;}
.newsArticles-2-col h2{ color: #002f87;
    display: block;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;
    font-size: 1.25rem;
    font-weight: 500 !important;
    line-height: 1.3;
    margin: 0 0 8px;
    padding: 0;}
.newsArticles-2-col .flex-caption p {color: #333;
    font-family: "Sentinel Ssm A","Sentinel Ssm B",Georgia,serif;
    line-height: 1.6;
    margin: 0;
    padding: 4px 0;}
.newsArticles-2-col a:link {text-decoration:none;}

/************** START: News by Category Block  ***************/
.news-category .news-category-2-col{width:44%; float:left; display: block; margin: 0 5% 5% 0; padding: 0;}
.news-category .captionTitle{ color: #002f87;
    display: block;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;
    font-size: 1.0rem;
    font-weight: 500 !important;
    line-height: 1.3;
    margin: 0 0 8px;
    padding: 0;}
.news-category .captionWrap p {font-family: "Sentinel Ssm A","Sentinel Ssm B",Georgia,serif; font-size: .9rem; text-decoration:none; line-height:1.4;}
.news-category a:link {text-decoration:none;}
div.news-category-4-col + div.news-category-4-col {    margin-left: 3.32%;}
.news-category-4-col {  float:left; width: 22.5%;}

.news-with-image {clear:both;}
.news-with-image .news-image-Left {width:30%; Float:left; padding: 0 2% 2% 0;}
.news-with-image .flex-caption {}

.news-without-image {clear:both; padding-bottom: 12px; margin-bottom: 5px;}
.news-with-image .flex-caption .captionWrap .captionTitle, .news-without-image .flex-caption .captionWrap .captionTitle { margin-bottom:0; font-size:.95rem;line-height:1.1;}
.news-without-image .captionDate {font-style:italic; font-size:0.85rem; padding-bottom:2%;line-height:1rem;}

/************** END News by Category Block **********/
.rss {border-top: 1px solid #dedfda;}
.rss h2 {color: #002f87;
    font-family: "Sentinel SSm A","Sentinel SSm B",Georgia,serif;
    font-size: 1.5em;
    font-weight: 400;
    line-height: 1.1em;
    margin: 9px 0;}
.block-divider-2-col .rss h2 a:link { font-size: 1.5rem; text-decoration:none;}
.block-divider-2-col .rss h2 a:visited {color:#002f87;}
.block-divider-2-col .rss h2 img {display:none;}
.rss-item {float:left;}
/* .rss-item .rss-image img {      display: block;    float: right;    height: auto;    margin: 5px;    padding: 0;    position: relative;    text-align: left;    width: 35%;
} */
.rss-item .rss-title {
   color: #777;
    display: block;
    float: right;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;
    font-size: 0.9rem;
    line-height: 1.6;
    margin: 0;
    padding: 0px 10px;
    position: relative;
    text-align: left;
    width: 55%;
}

.rss-title, .rss-title a:link {
    font-size: 0.9rem;
}

/************* END: HOME PAGE NEWS *****************/

/************* START: Category Pages ***************/
.accordionContent .widget.callouts .calloutWrap {float:right; max-width:300px; margin:0;}
/************* END: Category Pages ***************/


/************* START: Article Pages ***************/
.news-articledateauthor {position:relative; top:-15px;left:6px;}
.bigCaption {max-width:500px;margin-right:1em;margin-bottom:0;}
.bigCaption .caption {text-align:left; padding:3%; width:94%;}
.bigCaption .caption > .subTitle {font-size: .85rem;
    line-height: 1.6;
    margin: 0 0 5px;
    padding: 0;
}
.content .news-leadparagraph p{font-size:1rem;}
.featuredNews {top:1rem; margin-bottom:30px;}
.featuredNews > .title { font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;font-weight:500; font-size:1.2rem;}
.featuredNews.featuredNewsLeft ul {padding-left:5px;}
.featuredNews.featuredNewsLeft ul li {list-style:none; clear:both;}
.featuredNews .flex-caption .captionTitle {font-size:.88rem;}
.featuredNews.featuredNewsLeft .flex-caption { min-height:100%;}
.featuredNews > .title {font-size:1.2rem;}
.full-wide-2-col-small h2 {font-size: 1.2rem;}
.all-articles {clear:both; padding-bottom: 1%;}
.article-listing-title, .articl-listing-date {float:left;}
.article-listing-title {padding-right:2%;}
.article-author {padding-bottom:30px;}

/** Article photos - other than featured article **/
/* Horizontal */
table.news-articlephoto-caption {max-width:360px; width: 44%; margin: 2%;}
.contentWrap.interior table.news-articlephoto-caption td {padding:0;}
table.news-articlephoto-caption img  {
    border: 1px solid #dedede;
    display: block;
    float: left;
    margin: 0;
    padding: 4px;
    width: 97.3%;
    }
    
table.news-articlephoto-caption tr:nth-of-type(2) {
    background:#f5eeea;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",Arial,sans-serif; 
    text-align:left; 
    }
.contentWrap.interior table.news-articlephoto-caption tr:nth-of-type(2) td {
    font-size: 0.85rem;
    line-height: 1.6;
    margin: 0 0 5px;
    padding:3%;
    }
    
/* Vertical */
table.news-articlephoto-caption-vert {width: 33%; margin: 2%;}
.contentWrap.interior table.news-articlephoto-caption-vert td {padding:0;}
table.news-articlephoto-caption-vert img  {
    border: 1px solid #dedede;
    display: block;
    float: left;
    margin: 0;
    padding: 4px;
    width: 96.2%;
    }   
table.news-articlephoto-caption-vert tr:nth-of-type(2) {
    background:#f5eeea;
    font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",Arial,sans-serif; 
    text-align:left; 
    }
.contentWrap.interior table.news-articlephoto-caption-vert tr:nth-of-type(2) td {
    font-size: 0.85rem;
    line-height: 1.6;
    margin: 0 0 5px;
    padding:3%;
    }
    
    
/************* END: Article Pages ***************/

/************* Start: News Releases ***************/
.news-releases-first .captionTitle {font-size: 1.1rem; font-weight:500;line-height:1.1; margin-bottom: 5px;}
.news-releases-first .captionDate {font-size:.8rem;line-height:.9; margin-bottom: 5px;}
.contentWrap .content .news-releases-first p {font-size:.95rem; line-height: 1.3;}
.news-releases-first a:link {text-decoration:none;}
.news-releases-first a:hover {text-decoration:underline;}
/************* END: News Releases ***************/

/*************************************************/
/************** FACULTY EXPERTS GUIDE ***********/

#feg-content { 
    background-color: #ffffff; 
    width: 96%; 
	padding: 30px 25px 20px 25px;
	color: #555;
    font-size: .95rem;
    line-height: 1.2;
	margin: 0 auto;
	overflow: hidden;
}

.feg-row {
	width: 100%;
	float: left;
}


/* *********** Header ************* */
.feg-header {
	width: 100%;
	margin: 0; 
	padding: 0;
    display: flex;
}

.feg-header-left {
	position: relative;
	float: left;
	height: auto;
	width: 35%;
	padding: 0 20px 0 0;
	/* border-right: 2px solid #eee; */
	background-color: #ffffff;
}

.feg-header-right {
	position: relative;
	float: left;
	height: auto;
	width: 65%;
	background-color: #ffffff;
}

h1.feg-intro-title {
	position: relative;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	margin-top: 0px;
	color: #595959;
	background-color: #ffffff;
	font-size: 2.5em;
	line-height: 1;
}

.feg-intro-text {
	position: relative;
	width: 100%;
	padding: 0;
	margin-bottom: 20px;
	color: #595959;
	height: auto;
	background-color: #ffffff;
}

.feg-search {
	position: relative;
	width: 90%;
	padding: 10px 0 20px 20px;
	color: #595959;
	font-size: 1.2em;
	background-color: #ffffff;
}

.feg-header-slideshow {
	
}

.feg-header-slideshow .autoplay .flex-caption .caption .title {
    font-size: 1.6em;
}

.feg-header-slideshow .autoplay .flex-caption .caption .subTitle {
    font-size: 1.2em;
    line-height: 1.2;
}

/* ******** BROWSE Section ******** */
.feg-browse {
	min-height: 300px;
}

#fegbrowse h2 {
	font-size: 24px;
    line-height: 100%;
    margin-bottom: 0.6em;
	color: #777;
}

.feg-browse-stick {
	position: relative;
	float: left;
	width: 100%;
	z-index: 10;
}

.feg-browse-stick-top {
	background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-top: 2px solid #efefef;
    float: left;
    padding: 8px 0 6px;
    position: relative;
    width: 100%;
    z-index: 11;
}

.feg-gray-divider-horz {
	width: 100%;
	height: 10px;
	padding: 0;
	margin: 0 0 20px 0;
	/* background-color: #ddd;*/
}

.feg-browser-frame {
	/*border-bottom: 1px solid #ccc;*/
    border-top: 1px solid #ccc;
    float: left;
    margin: -2px 0 50px;
    width: 100%;
}

.feg-faculty-scroll {
	display: block;
    float: left;
    height: auto;
    margin: 0 0 20px;
    width: 100%;
}


ul.feg-browse-nav {
    display: inline-block;
    float: left;
    list-style-type: none;
    margin: 0 0 6px;
    padding: 0;
}

ul.feg-browse-nav li {
    background-color: #FFFFFF;
    float: left;
    height: 24px;
    margin-right: 1px;
    padding-top: 5px;
    width: 18px;
}

ul.feg-browse-nav li a {
    color: #5c5c5c;
    display: block;
    float: left;
    font-size: 16px;
	font-weight: bold;
    height: 24px;
    text-align: center;
    width: 18px;
	text-decoration: none;
}

.clear {
	clear: both;
}

.feg-header-row {
	width: 100%;
	background-color: #e1e1e1;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 10px;
}

.feg-header-row-title {
	margin-left: 20px; font-weight:bold;
}

/* ******* Faculty listing rows ******* */

.feg-faculty-row {
	width: 100%;
	padding: 0px 0px 50px;
	border-bottom: 0px solid #cccccc;
	margin-bottom: 10px;
}

.feg-listing-image {
	position: relative;
    float: left;
	width: 200px;
	min-height: 113px;
	padding: 0;
	margin-right: 3%;
	/* background-color: #eeeeee; */
}

.feg-listing-image img {
	position: absolute;
	clip: rect(0px,190px,153px,17px);
	left: -23;
	border: 1px solid #ccc;
    width: 100%;
}

.feg-listing-content {
	float: left;
	width: 70%;
	padding: 0;
}

.feg-listing-content h3 {
	width: 100%;
	font-size: 1.3em;
	color: #266CAA;
	margin-bottom: 10px;
	margin-top: 0px;
}

.feg-listing-content h6 {
	width: 100%;
	font-size: .9rem;
	color: #4c4c4c;
	margin-bottom: 10px;
	margin-top: 0px;
	
}

.feg-col-3 {
	width: 220px;
	margin-right: 35px;
	float: left;
}

.feg-listing-content .feg-col-3 {
    width:45%;
    }
.feg-col-3 ul {display:none;}
    
.feg-1col-spacer {
	width: 5%;
	float: left;
	margin: 0;
	min-height: 1px;
}

.feg-1col-spacer {
    display: none;
}

.feg-directory-info {
	/*background-color: #B3E0FF;*/
}


.feg-listing-content .feg-directory-info ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
}

.feg-listing-content .feg-directory-info ul  li {
    font-size: 1em; line-height:1.2;
}

.feg-topics {
	color: #2C7DC3;
	/*background-color: #BAFFB3;*/
    
}
.feg-listing-content .feg-topics {display:none;}
.feg-topics a {
	color: #2C7DC3;
}

.feg-topics a:hover {
	text-decoration: underline;
}

.feg-expertise {
	/*background-color: #FFF7B3;*/
}

.feg-col-last {
	margin-right: 0px; margin-top:-1.5em;
}



/* ******** TOPIC and FACULTY specific ******* */


h1.feg-header-topic-name {
	font-size: 28px;
    line-height: 100%;
	margin-top: 0;
    margin-bottom: 0.6em;
	color: #266CAA;
	padding-bottom: 0;
}


#feg-topic-page #feg-col-right h2 {
	font-size: 24px;
    line-height: 100%;
	margin-top: 0;
    margin-bottom: 0.6em;
	color: #777;
	padding-bottom: .3em;
	border-bottom: 1px solid #ccc;
}

.feg-listing-content-topic {
	width: 55%;
	float: left;
	padding: 0;
}

.feg-listing-content-topic h3 {
	width: 100%;
	font-size: 1.3rem;
	color: #36C;
	margin-bottom: 10px;
	margin-top: 0px;
}

.feg-listing-content-topic .feg-directory-info {
    line-height: .9;
}

.feg-directory-info-col1 {
	/* float: left; */
	margin-right: 20px;
	width: 98%;
	/*background-color: #B3FFF7;*/
}

.feg-directory-info .feg-directory-info-col1 li {
    font-size: 1em !important;
}

.feg-directory-info-col2 {
	/* float: left; */
	width: 98%;
	/*background-color: #B3FFF7;*/
}

/* ******** FACULTY Specific ****** */

.feg-faculty-image {
	width: 100%;
	padding: 0;
	margin: 0;
	line-height: 1;
	/* background-color: #eeeeee;	*/
}

.feg-faculty-image img {
	margin: 0;
	padding: 0;
	border: 1px solid #eee;
    width: 100%;
}

h1 {
}

.content .feg-directory-info ul {
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.feg-directory-info li {
    font-size: 1em;
}
.full-wide-2-col-large .feg-directory-info > div {display:inline};
h2.feg-faculty-page {
    color: #1e4a8f;   
    font-size: .95rem;
    margin-bottom: 5px;
    margin-top: 30px;
    width: 100%;
	border-bottom: none;
}

.feg-short-bio {
	margin-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.feg-faculty-moreinfo {
	background-color: #FFFFFF;
    border: 1px solid #EEEEEE;
    display: block;
    margin: 30px 0 15px;
    padding: 3px;
    position: relative;
    width: 98%;
}

.feg-faculty-moreinfo > div {
    background-color: #EEEEEE;
    color: #444444;
    display: block;
    font-size: 12px;
    padding: 11px 14px;
    position: relative;
    width: auto;
}

.feg-faculty-moreinfo-title {
    color: #1e4a8f;
    display: block;
    font-size: 18px;
    padding: 5px 10px 11px;
    position: relative;
     font-family: "Sentinel Ssm A","Sentinel Ssm B",Georgia,serif;
}

.feg-faculty-moreinfo ul {
	list-style: none outside none;
	margin-left: 0;
	margin-top: 0;
	padding-left: 0;
}


.content .feg-faculty-moreinfo ul li {
    background-image: none;
    border-bottom: 0px solid #DDDDDD;
    margin-left: 0;
    padding: 3px 0;
}

.feg-faculty-moreinfo ul li a {
	font-size:0.95rem;
}

/* **** More faculty - bottom of faculty page **** */
.full-wide-1-col.feg-meet-experts {border-top: 3px solid #e6ddd8; padding-top:5px;}
.feg-meet-experts .block-divider-5-col .feg-more-faculty-4colphoto {padding-top:10%; width:100%;}
.feg-more-faculty {
    display: block;
    position: relative;
    width: 100%;
    float: left;
    text-align: left;
    margin: 5px 0px 0px 0px;
    padding: 30px 0px 10px 0px;
    background-color: transparent;
    border-top: 3px solid #cccccc;
	line-height: 1;
}

.feg-more-faculty-leftcol {
    display: block;
    position: relative;
    width: 180px;
    float: left;
    text-align: left;
    margin: 0px 13px 0px 0px;
    padding: 0px 20px;
    font-family: Garamond,Georgia,Baskerville,"Times New Roman",serif;
    font-size: 18px;
    line-height: 20px;
    color: #444444;
    background-color: transparent;
}

.feg-more-faculty-leftcol h3 {
    font-size: 1.2em;
    margin: 0px 0px 15px 0px;
}

.feg-more-faculty-4col {
    width: 170px;
    float: left;
    text-align: left;
    margin: 0px 12px 0px 0px;
    padding: 0px;
}

.feg-more-faculty-4col-last {
    margin: 0px;
    }

.feg-more-faculty-4colphoto {
    position: relative;
    width: 170px;
    text-align: left;
    margin: 0px;
    padding: 0px;
    border-size: 0px;
} 

.feg-more-faculty-4colphoto img {
	border: 1px solid #ccc;
	padding: 0px;
	margin: 0px;
	width: 100%;
}


.feg-more-faculty-4coltitle {
    display: block;
    position: relative;
    width: 170px;
    text-align: left;
    margin: 0px;
    padding: 5px 0px 10px 0px;
    background-color: #ffffff;
    font-family: Garamond,Georgia,Baskerville,"Times New Roman",serif;
    font-size: 16px;
    line-height: 18px;
    color: #00529B;
} 

.feg-more-faculty-4coltitle a {
    color: #00529B; font-size:1rem;
    }
/************** END FACULTY EXPERTS GUIDE ***********/

/**************START SEARCH********************/
.full-wide-2-col-large .search .cleardefaultA, .full-wide-2-col-large .search .cleardefaultA:focus{max-width:300px;}
.full-wide-2-col-large .searchBox {padding-bottom:30px;}
.cse .gsc-control-cse, .gsc-control-cse {background-color: white; border:0;}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {font-family: "Gotham Narrow SSm A","Gotham Narrow SSm B",helvetica,arial,sans-serif;}
.cse .gsc-tabHeader.gsc-tabhActive, .gsc-tabHeader.gsc-tabhActive {background-color: #E6DDD8;}
.cse .gsc-tabHeader.gsc-tabhInactive, .gsc-tabHeader.gsc-tabhInactive {background-color: #f5eeea;}
/**************END SEARCH********************/

/* ************** Tag Cloud ************** */
 #news-tagcloud {
    display: block;
    position: relative;
    width: 80%;
    margin: 10px auto  ;
    padding: 20px 0px;
    background-color: transparent;
    border-top: 0px solid #cccccc;
    clear: both; 
 }
 
 .news-tagcloudtitle {
    display: block;
    position: relative;
    text-align: left;
    margin: 0px;
    padding: 0px 0px 10px 0px;
    background-color: transparent;
    font-size: 26px;
    line-height: 30px;
    color: #444444;
 }
 
 p.news-tagcloudlisting {
    display: block;
    position: relative;
    text-align: center;
    margin: 0px;
    padding: 10px 0px 20px 0px;
    background-color: transparent;
   letter-spacing: .3px;
    color: #777777;
    border-bottom: 3px solid #cccccc;
    border-top: 2px solid #eeeeee;
    line-height: 28px;
 }
 
 span.size1 {
     font-size: 12px;
 }
 
 span.size2 {
     font-size: 16px;
 }
 
 span.size3 {
     font-size: 22px;
 }
 
 span.size4 {
     font-size: 30px;
 }
 
 span.size5 {
     font-size: 36px;
 }
 
 span.size1, span.size2, span.size3, span.size4, span.size5 {
     padding-left: 10px;
     padding-right: 10px;
 }
 
 
 
 
 /* **************** RESPONSIVE MEDIA QUERIES ************** */
 /* ******************************************************** */
 
 /* FIX MENU ITEMS */
 @media only screen and (min-width: 1040px) and (max-width: 1275px){
     
    /* Taken from styles.css - 1480 - this override adjusts width of submenu links tab  - OK */
    .sf-vertical ul {
	width: 152px;
    }
   
    .navTop.main {
        width: 69%;
    }   
   
    .navTop.main .topNav1 > a {
        font-size: .85rem;
    }
 }
 
 
 /* LARGE TABLETS - iPads (landscape) */
@media only screen and (min-width: 961px) and (max-width: 1040px) {
    
               /* Taken from styles.css - 1480 - this override adjusts width of submenu links tab  - OK */
    .sf-vertical ul {
	width: 146px;
    }
    
    .bigCaption {
        margin-bottom: 20px;
        max-width: 600px;
    }
    
    /* ******* News Home Page Columns ***** */
    
    .block-divider-2-col {
       float: none;
       width: 100%;
       margin: 0 0 8%;
   }

    .rss-item {
       float: none;
       margin: 15px 0;
       display: flex;
   }
   
   .rss-item .rss-title {
       width: 55%;
       float: left;
   }
   
   .rss-item .rss-image {
       width: 35%;
       float: right;
   }
   
   .rss-item .rss-image img {
       float: none;
       width: 100%;
       margin: 0;
   }
   
   .spotlight .flex-caption {
       height: unset;
   }
   
   .spotlight-wrapper .more {
       margin-top: 0;
       padding: 10px;
       height: 50px;
       width: 50px;
       border-radius: 50%;
       background-color: #f5eeea ;
   }
    
    /* ******* Faculty Experts ******* */
    
    #feg-content {
        width: 100%;
        margin-left: 0;
        padding: 30px 0 20px 0;
    }
    
    .feg-header {
        width: 100%;
    }
    
    .feg-header-left {
        width: 30%;
        height: auto;
    }
    
    h1.feg-intro-title {
        font-size: 2.1em;
    }
    
    .feg-intro-text {
        height: auto;
        margin-bottom: 13px;
        font-size: .9em;
    }
    
    .feg-search {
        padding: 10px 0;
    }
    
    .feg-search-title {
        font-size: 1em;
    }
    
    .feg-header-right {
        background-color: #fff;
        height: auto;
        width: 65%;
    }
    
    
}

/* LARGE TABLETS - iPads (for both portrait and landscape) */
@media only screen and (min-width: 768px) and (max-width: 960px) {
    
            /* Taken from styles.css - 1480 - this override adjusts width of submenu links tab  - OK */
    .sf-vertical ul {
	width: 124px;
    }

    .contentWrap.interior.nomenu {
        width: 95.5%;
    }
    
    /* *********** Header ********** */
    .banner.interior {
        margin: -23px 0 0 0;
    }
    
    /* *********** News Menu ******* */
    .sf-vertical, .sf-vertical * {
        font-size: 90%;
    }
    
    .contentWrap .newsMenu ul li {
        padding-left: 5px;
        padding-right: 5px;
    }
    
 
    /* ******* News Home Page Columns ***** */
    
    .block-divider-2-col {
       float: none;
       width: 100%;
       margin: 0 0 8%;
   }

    .rss-item {
       float: none;
       margin: 15px 0;
       display: flex;
   }
   
   .rss-item .rss-title {
       width: 55%;
       float: left;
   }
   
   .rss-item .rss-image {
       width: 35%;
       float: right;
   }
   
   .rss-item .rss-image img {
       float: none;
       width: 100%;
       margin: 0;
   }
 
 
 /* ****** Search Page - content area ****** */
    
    div.content .search .submitButton .fa.fa-search::before {
        color: #002f87;
    }
    
    .content .search .cleardefaultA {
        color: #002f87;
    }

    /* ******* Article ******* */
    .content h1 {
        width: 98%;
    }
    
    /* ******* Related News ******* */
    .featuredNews .flex-caption .captionTitle {
        font-size: 1.3rem;
        margin-right: 5%;
    }
    
    .featuredNews > .title {
        font-size: 1.8rem;
    }
    
    .featuredNews.featuredNewsLeft ul li {
        float: left;
        clear: none;
        margin-left: 2.5%;
        margin-right: 2.5%;
        width: 45%;
        min-height: 350px;
    }
    
    .featuredNews.featuredNewsLeft .newsImage {
        overflow: hidden;
        width: 100%;
    }
    
    .featuredNews.featuredNewsLeft .flex-caption {
        width: 97%;
    }
    
    .article-author {
        float: left;
        padding-bottom: 30px;
        width: 50%;
    }
    
    .widget.callouts {
        float: left;
        margin: 40px auto 30px;
        width: 45%;
    }
    
    .full-wide-2-col .widget.callouts {
        float: none;
        width: 100%;
    }
    
    
    /******* News Home Page Columns ******* */
    
   .news-category-2-col .news-with-image .news-image-Above {
       width: 100%;
       margin-right: 0;
   }
   
    .news-category-2-col .news-without-image {
       padding: 10px 0;
       margin-bottom: 5px;
   }
   
    .news-category-2-col .news-with-image .flex-caption {
        float: left;
        width: 100%;
    }

    .interior .content .spotlight-wrapper .spotlight.spotlightwithimage {
       width: 60%;
       margin-right: 7%;
   }
   
    div.block-divider-2-col + div.block-divider-2-col {
        margin-right: 0;
    }

   .interior .content .spotlight-wrapper .spotlight.spotlightwithimage {
       width: 100%;
       margin-right: 0;
   }
   
   .spotlight .flex-caption {
       height: unset;
   }
   
   .spotlight-wrapper .more {
       margin-top: 0;
       padding: 10px;
       height: 50px;
       width: 50px;
       border-radius: 50%;
       background-color: #f5eeea ;
   }
      
  
    /* ******* Categories ****** */
    
    div.news-category-4-col + div.news-category-4-col {
        margin-left: 0;
    }

    .news-category-4-col {
        float: none;
        width: 100%;
        display: inline-block;
    }
    
    .news-category-4-col .news-with-image .news-image-Above {
        float: left;
        margin-right: 30px;
        width: 30%;
    }
    
    .news-category-4-col .news-with-image .flex-caption {
        float: left;
        width: 65%;
    }
    
    .news-category-4-col .news-category .captionTitle {
        /* float: left; */
        margin-right: 10px;
        width: 100%;
    }
    
    .news-category-4-col .news-category .captionWrap p {
        /*float: left; */
        width: 100%;
    }
    
    /* ****** Faculty Experts ****** */
    
    #feg-content {
        width: 100%;
        margin-left: 0;
        padding: 30px 0 20px 0;
    }
    
    .feg-header {
        width: 100%;
    }
    
    .feg-header-left {
        width: 40%;  
    }
    
    .content h1.feg-intro-title {
        font-size: 1.9em;
    }
    
    .feg-intro-text {
        margin-bottom: 13px;
        font-size: .9em;
    }
    
    .feg-search {
        padding: 0;
        margin-bottom: 5%;
    }
    
    .feg-search-title {
        font-size: 1em;
    }
    
    .feg-header-right {
        background-color: #fff;
        height: auto;
        width: 60%;
    }
    
    .feg-header-slideshow {
    
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .title {
        font-size: 1.2em;
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .subTitle {
        font-size: 0.9em;
        line-height: 1.2;
    }
    
    .feg-listing-content {
        width: 65%;
    }
    
    /* ******* Meet our faculty experts - include ******* */
    
    .full-wide-1-col .block-divider-5-col {
        display: block;
        float: left;
        width: 21%;
    }

.full-wide-1-col .block-divider-5-col:nth-child(1) {
        display: block;
        float: none;
        width: 98%;
    }
    
    
    div.block-divider-5-col + div.block-divider-5-col {
        margin-left: 0;
        margin-right: 3.12%;
    }
    
   
    
}

/* ******************* Smaller Tablets (for both portrait and landscape) ********************** */
@media only screen and (min-width: 569px) and (max-width: 767px) {
 
    .contentWrap.interior.nomenu {
        width: 95.5%;
    }
    
    /* ****** Search Page - content area ****** */
    
    div.content .search .submitButton .fa.fa-search::before {
        color: #002f87;
    }
    
    .content .search .cleardefaultA {
        color: #002f87;
    }

    /* ******* Article ******* */
    .content h1 {
        width: 98%;
    }

    /* ******* Related News ******* */

    .featuredNews.featuredNewsLeft .newsImage {
        overflow: hidden;
        width: 50%;
    }
    
    .featuredNews.featuredNewsLeft .flex-caption {
        width: 45%;
    }

    .bigCaption {
        margin-bottom: 20px;
        max-width: 600px;
    }
    
    /* ******* News Home Page Columns ***** */
    
    .block-divider-2-col {
       float: none;
       width: 100%;
       margin: 0 0 8%;
   }

    .rss-item {
       float: none;
       margin: 15px 0;
       display: flex;
   }
   
   .rss-item .rss-title {
       width: 55%;
       float: left;
   }
   
   .rss-item .rss-image {
       width: 35%;
       float: right;
   }
   
   .rss-item .rss-image img {
       float: none;
       width: 100%;
       margin: 0;
   }

    div.news-category-2-col + div.news-category-2-col {
        margin-right: 0;
    }
    
    .news-category .news-category-2-col {
        margin-right: 8%;
    }

   .news-category-2-col .news-with-image .news-image-Above {
       width: 100%;
       margin-right: 0;
   }
   
   .news-category-2-col .news-without-image {
       padding: 10px 0;
       margin-bottom: 5px;
   }
   
   .interior .content .spotlight-wrapper .spotlight.spotlightwithimage {
       width: 100%;
       margin-right: 6%;
   }
   
   .spotlight .flex-caption {
       height: unset;
   }
   
   .spotlight-wrapper .more {
       margin-top: 0;
       padding: 10px;
       height: 50px;
       width: 50px;
       border-radius: 50%;
       background-color: #f5eeea ;
   }
   
    /* ***** Juicer Feed ***** */
   
    .juicer-feed .j-stacker div.j-stack[style] {
        width: 100% !important;
    }

    div.j-stack + div.j-stack {
       display: none;
    }
   
    
    /* ******* Categories ****** */
    
    div.news-category-4-col + div.news-category-4-col {
        margin-left: 0;
    }

    .news-category-4-col {
        float: none;
        width: 100%;
        display: inline-block;
    }
    
    .news-category-4-col .news-with-image .news-image-Above {
        float: left;
        margin-right: 30px;
        width: 30%;
    }
    
    .news-category-4-col .news-with-image .flex-caption {
        float: left;
        width: 63.7%;
    }
    
    .news-category-4-col .news-category .captionTitle {
        /* float: left; */
        margin-right: 10px;
        width: 100%;
    }
    
    .news-category-4-col .news-category .captionWrap p {
        /*float: left; */
        width: 100%;
    }
    
    /* ******* Quick Contact - Social Media Icons ******* */
    
    .mobileLeftCol .leftCol .widget.contact {
        display: none;
        }
        
   /* ****** Faculty Experts ****** */
    
    #feg-content {
        width: 100%;
        margin-left: 0;
        padding: 30px 0 20px 0;
    }
    
    .feg-header {
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
    
    .feg-header-left {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding: 0 20px 20px 0;
        
    }
    
    .content h1.feg-intro-title {
        font-size: 1.9em;
    }
    
    .feg-intro-text {
        margin-bottom: 13px;
        font-size: .9em;
    }
    
    .feg-search {
        padding: 0;
        margin-bottom: 2%;
    }
    
    .feg-search-title {
        font-size: .9em;
    }
    
    .feg-header-right {
        background-color: #fff;
        height: auto;
        width: 100%;
        float: none;
    }
    
    .feg-header-slideshow {
    
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .title {
        font-size: 1.5em;
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .subTitle {
        font-size: 1.2em;
        line-height: 1.5;
    }
    
    .feg-listing-content {
        width: 60%;
    }
    
    .feg-col-last {
        margin-right: 0px; 
        margin-top: 1em;
    }
    
    .feg-listing-content .feg-col-3 {
        width: 80%;
        margin-right: 0;
    }
        
    /* ******* Meet our faculty experts - include ******* */
    
    .full-wide-1-col .block-divider-5-col {
        display: block;
        float: left;
        width: 45%;
        min-height: 220px;
    }

    .full-wide-1-col .block-divider-5-col:nth-child(1) {
        display: block;
        float: none;
        width: 98%;
        min-height: auto;
    }
    
    
    div.block-divider-5-col + div.block-divider-5-col {
        margin-left: 0;
        margin-right: 3.12%;
    }
                

}

/* ****************** Smartphones (for both portrait and landscape) ************************ */
@media only screen and (min-width: 240px) and (max-width: 568px) {
    
      /* adjusts padding for interior menu sub list -ok */
    .sf-vertical li:hover ul, .sf-vertical li.sfHover ul {	 
	top: 0px; !important
    }
  
    .contentWrap.interior.nomenu {
        width: 95.5%;
    }
    
    /* ******* Header ******* */
    
    .banner.interior .flex-caption .caption {
        padding:8px;
        margin-bottom: 0px;
        }
        
    .banner.interior .flex-caption .caption h1 {
        display: block;
        font-size: 0.9em;
        margin:0;
        }

    /* ****** Search Page - content area ****** */
    
    div.content .search .submitButton .fa.fa-search::before {
        color: #002f87;
    }
    
    .content .search .cleardefaultA {
        color: #002f87;
    }
    
    /* ******* Article ******* */
    .content h1 {
        width: 98%;
    }  
    
    table.news-articlephoto-caption {
        float: none;
        width: 100%;
        margin-bottom: 8%;
        }
    table.news-articlephoto-caption-vert {
        float: none;
        max-width: 300px; 
        width: 100%;
        margin-bottom: 8%;
        }

 
    /* ******* Related News ******* */

    .featuredNews.featuredNewsLeft .newsImage {
        overflow: hidden;
        width: 50%;
    }
    
    .featuredNews.featuredNewsLeft .flex-caption {
        width: 45%;
    }
    
   /* ******* News Home Page Columns ******* */
   
   .newsArticles .newsArticles-2-col {
       float: none;
       width: 100%;
       margin: 0 0 8%;
   }
   
   .block-divider-2-col {
       float: none;
       width: 100%;
       margin: 0 0 8%;
   }
   
   .rss-item {
       float: none;
       margin: 15px 0;
   }
   
   .rss-item .rss-title {
       width: 100%;
       float: none;
   }
   
   .rss-item .rss-image {
       width: 100%;
       float: none;
       max-width: 250px;
       margin-left: auto;
       margin-right: auto;
   }
   
   .rss-item .rss-image img {
       float: none;
       width: 100%;
   }
   
   .news-category .news-category-2-col {
       float: none;
       width: 100%;
   }
   
    .news-category-2-col .news-without-image {
       padding: 10px 0;
       margin-bottom: 5px;
   }
   
   .spotlight .flex-caption {
       height: unset;
   }
   
   .spotlight-wrapper .more {
       margin-top: 0;
       padding: 10px;
       height: 50px;
       width: 50px;
       border-radius: 50%;
       background-color: #f5eeea ;
   }
   
    /* ***** Juicer Feed ***** */
   
    .juicer-feed .j-stacker div.j-stack[style] {
        width: 100% !important;
    }

    div.j-stack + div.j-stack {
       display: none;
    }
   
   
   /* ******* Categories ****** */
    
    div#exp-categories div.accordionContainer div.accordionContent[style] {
        display: none;
    }
    
    div.news-category-4-col + div.news-category-4-col {
        margin-left: 0;
    }

    .news-category-4-col {
        float: none;
        width: 100%;
        display: inline-block;
        margin-bottom: 20px;
    }
    
    .news-category-4-col:nth-of-type(3), .news-category-4-col:nth-of-type(4) {
        display: none;
    }

    .news-with-image {
        margin-bottom: 40px;
    }
    .news-with-image .news-image-Above {
        float: none;
        margin-right: 0;
        width: 100%
    }
    
   .news-with-image .news-image-Left {
        float: none;
        padding-right: 0;
        width: 100%;
    }
    
    .news-with-image .flex-caption {
        float: none;
        width: 100%%;
    }
    
    .news-category .captionTitle {
        /* float: left; */
        margin-right: 10px;
        width: 100%;
    }
    
    .news-category .captionWrap p {
        /*float: left; */
        width: 100%;
    } 
    
 
    
    /* ******* Quick Contact - Social Media Icons ******* */
    
    .mobileLeftCol .leftCol .widget.contact {
        display: none;
        }
    
    /* ******* Menu ******* */
    
    .leftNav {
        display:block;
    }
    
    .contentWrap .newsMenu {
        display: none;
    }
    
    .leftNavContainer.nomenu ul li {
        top: 0;
    }

    .leftNavContainer.nomenu ul li.sectionFolderTitle {
        display:block;
    }
    
    .leftNavContainer.nomenu ul li {
        width: 100%;
    }
    
    .leftNav ul li {
        width: 100%;
    }
    
   /* ****** Faculty Experts ****** */
    
    #feg-content {
        width: 100%;
        margin-left: 0;
        padding: 30px 0 20px 0;
    }
    
    .feg-header {
        width: 100%;
        display: block;
    }
    
    .feg-header-left {
        float: none;
        width: 100%;
        margin-bottom: 20px;
        padding: 0 20px 20px 0;
        
    }
    
    .content h1.feg-intro-title {
        font-size: 1.9em;
    }
    
    .feg-intro-text {
        margin-bottom: 13px;
        font-size: .9em;
    }
    
    .feg-search {
        padding: 0;
        margin-bottom: 3%;
    }
    
    .feg-search-title {
        font-size: .9em;
    }
    
    .feg-header-right {
        background-color: #fff;
        height: auto;
        width: 100%;
        float: none;
    }
    
    .feg-header-slideshow {
    
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .title {
        font-size: 1.2em;
    }

    .feg-header-slideshow .autoplay .flex-caption .caption .subTitle {
        font-size: 0.9em;
        line-height: 1.2;
    }
    
    #fegbrowse h2 {
        font-size: 22px;
    }
    
    .feg-listing-content {
        width: 95%;
        margin-left: 15px;
        margin-top: 10px;
    }
    
    .feg-col-last {
        margin-right: 0px; 
        margin-top: 1em;
    }
    
    .feg-listing-content .feg-col-3 {
        width: 80%;
        margin-right: 0;
    }
    
    .feg-listing-content-topic {
        width: 95%;
        margin-left: 15px;
        margin-top: 10px;
    }

    /* ******* Meet our faculty experts - include ******* */
    
    .full-wide-1-col .block-divider-5-col {
        display: block;
        float: none;
        width: 85%;
        min-height: auto;
    }

    .full-wide-1-col .block-divider-5-col:nth-child(1) {
        display: block;
        float: none;
        width: 98%;
        min-height: auto;
    }
    
    
    div.block-divider-5-col + div.block-divider-5-col {
        margin-left: 6.12%;
        margin-right: 4.12%;
    }
                
    .feg-more-faculty-4coltitle a {
        font-size: 1.2rem;
    }
        
  
}
 @media print {
     .newsMenu {display:none;}
     .widget.callouts.links a {line-height: 1.6em;}   
     
     }